{
	"name": "Food",
	"description": "Eating the same food every single day might be boring. In addition, you might receive diminishing nuritional values if you keep eating the same thing. $(p)Check out what kind of food you can make to fill your culinary heart's content!",
	"icon": "vanillafoodpantry:fried_egg_sandwich",
	"sortnum": 4
}